¿Será compatible mi Mac con Mountain Lion?

COMPARTIR 0 TWITTEAR

Ya tenemos una lista provisional de los Mac que no serán compatibles con Mountain Lion, o los que sí, como quieras verlo. Más o menos, en la mayoría de casos, los ordenadores de 2008 o 2009 en adelante serán compatibles, exceptuando algun modelo concreto.

Centro de notificación de OS X 10.8

Ayer, después de ver las primeras bondades de OS X Mountain Lion, me asaltó una pregunta en la que hacía tiempo que no daba vueltas en mi cabeza: ¿será mi Mac compatible con la actualización? Ahora mismo utilizo cada día un MacBook Pro con Core 2 Duo de 2010. Me quedé a pocos meses de la serie siguiente con Core iX.

Al cabo de unos meses salió Lion y ya me temía lo peor, pero ¡no podía ser que un ordenador comprado hacía relativamente poco no fuera compatible! Al fin sí, pude actualizar si problemas (dejando a parte los problemas de estabilidad, comparando con Snow Leopard), un poco justo con 4 GB de RAM pero bien.

Ahora con el anuncio de OS X 10.8 han vuelto a venir, a mi y a unos cuantos las dudas. Por lo que parece, ya se sabe qué Macs no serán compatibles con el león de la montañas. En principio los requerimientos (de momento para la preview de desarrolladores) son:

  • Procesador de 64-Bit, Intel Core 2 Duo en adelante
  • Que nuestro Mac arranque en OS X kernel 64-bit
  • Una GPU avanzada, se quedan fuera las Intel GMA 950 o x3100 integradas y la ATI Radeon X1600
  • Y por supuesto una conexión a internet ya que solo se podrá descargar a través de la Mac App Store

Para comprobar si nuestro Mac arranca en 64-bit, podemos abrir el Terminal y escribir uname -a. Al final tendría que aparecer algo como RELEASE_X86_64 x86_64. Si sale esto, todo correcto. Entonces, si hacemos balance de lo qué nos queda, estos serían los modelos compatibles (repito, en principio):

  • MacBook Pro 13” de mediados 2009 en adelante, 15” de finales 2007 en adelante, 17” de finales 2007 en adelante
  • MacBook Air desde finales de 2008
  • iMac desde los modelos de mediados de 2007
  • MacBook de 13” de aluminio de 2008 y el de 13” de 2009 en adelante
  • Mac Mini desde principios de 2009
  • Mac Pro desde principios de 2008
  • X-Serve desde principios de 2009

Por supuesto, todos los modelos más recientes que los listados aquí se incluyen. Se caen el MacBook Air original y todos los modelos anteriores a los nombrados. Una forma fácil de saber cuál es el tuyo en Lion, es en el menú manzana , Acerca de este Mac, dentro de Más información, veremos cuál es el nuestro concreto.

Lo dicho, estos requisitos son lo que pide la preview de desarrolladores. Falta ver si cambian para la versión final. Además Apple también hace caer a todas las aplicaciones que usan Carbon, como algunas de Microsoft o Adobe, que tendrán que actualizar sus aplicaciones si quieren estar en el OS X del león de las montañas.

Archivado en Actualidad, OS X, OS X Mountain Lion
COMPARTIR 0 TWITTEAR

Comentarios (8)

Usa tu cuenta de Facebook para dejar tu opinión.

Publica tu opinión usando tu cuenta de Facebook.

Otras webs de Difoosion